@charset "utf-8";
/* CSS Document */

.BoldBlack {
    font-size: 38px;
    font-family: "Lucida Calligraphy", Arial, serif;
    color: #f59fd4
}
.FinePrint {
    font-size: 30px;
    font-family: "Lucida Calligraphy", Tahoma, serif;
    color: #aefce6
}
.SillyScript {
    font-size: 28px;
    font-family: "Lucida Calligraphy", Courier, monospace;
    color: #bdaefc
}
.div1 {
    background-color: blue;
    font-size: 34px;
    color: pink;
    height: 200px;
}

.div2 {
    background-color: green;
    font-size: 26px;
    color: red;
    height: 320px;
}

.div3 {
background-color: lightblue;
font-size: 28px;
color: darkgreen;
height: 240px;

text-align: center;
}
 .column-layout {
        max-width:1300px;
        background-color: #FFF;
        margin: 40px auto 0 auto;
        line-height: 1.65;
        padding: 20px 50px;
        display: flex;
        }
        
        .main-column {
        flex: 3;
        order: 2;
        }
        
        .sidebar-one {
        flex: 1;
        order: 1;
        }
        
        .sidebar-two {
        flex: 1;
        order: 3;
        }
